
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.11.35303.130
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "MangaReader.Core", "MangaReader.Core\MangaReader.Core.csproj", "{D1C7616F-8794-4F52-9694-6814BD368F0B}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "MangaReader.Tests", "MangaReader.Tests\MangaReader.Tests.csproj", "{D86F1282-485A-4FF2-A75A-AB8102F3C853}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "MangaReader.WinUI", "MangaReader.WinUI\MangaReader.WinUI.csproj", "{9B2AB426-6100-488A-B09E-EEAA3A3E7F06}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{D1C7616F-8794-4F52-9694-6814BD368F0B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D1C7616F-8794-4F52-9694-6814BD368F0B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D1C7616F-8794-4F52-9694-6814BD368F0B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D1C7616F-8794-4F52-9694-6814BD368F0B}.Release|Any CPU.Build.0 = Release|Any CPU
		{D86F1282-485A-4FF2-A75A-AB8102F3C853}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D86F1282-485A-4FF2-A75A-AB8102F3C853}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D86F1282-485A-4FF2-A75A-AB8102F3C853}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D86F1282-485A-4FF2-A75A-AB8102F3C853}.Release|Any CPU.Build.0 = Release|Any CPU
		{9B2AB426-6100-488A-B09E-EEAA3A3E7F06}.Debug|Any CPU.ActiveCfg = Debug|x64
		{9B2AB426-6100-488A-B09E-EEAA3A3E7F06}.Debug|Any CPU.Build.0 = Debug|x64
		{9B2AB426-6100-488A-B09E-EEAA3A3E7F06}.Debug|Any CPU.Deploy.0 = Debug|x64
		{9B2AB426-6100-488A-B09E-EEAA3A3E7F06}.Release|Any CPU.ActiveCfg = Release|x64
		{9B2AB426-6100-488A-B09E-EEAA3A3E7F06}.Release|Any CPU.Build.0 = Release|x64
		{9B2AB426-6100-488A-B09E-EEAA3A3E7F06}.Release|Any CPU.Deploy.0 = Release|x64
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {6E11B5CA-67EA-463B-B6AE-1D2065A04F76}
	EndGlobalSection
EndGlobal
